cutefish-screen-brightness(1)

NAME
cutefish-screen-brightness - Utility to change the screen brightness in Cutefish DE.

SYNOPSIS
cutefish-screen-brightness [options]

OPTIONS

-h, --help
    Displays help on commandline options.

--help-all
    Displays help including Qt specific options.

-v, --version
    Displays version information.

--set value
    Set screen brightness, value ranges [0-100]

-i  Increase brightness

-d  Decrease brightness

AUTHOR

cutefish-screen-brightness is written by CutefishOS Team.

This manual page was written by Arun Kumar Pariyar (openarungeek@gmail.com) for the Debian Project (but may be used by others).